OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Enumerations
bridge_widget.h File Reference

Types related to the bridge widgets. More...

Go to the source code of this file.

## Enumerations
enum | BuildBridgeSelectionWidgets { WID_BBS_CAPTION, WID_BBS_DROPDOWN_ORDER, WID_BBS_DROPDOWN_CRITERIA, WID_BBS_BRIDGE_LIST, WID_BBS_SCROLLBAR }
| Widgets of the BuildBridgeWindow class. More...

## Detailed Description

Types related to the bridge widgets.

Definition in file bridge_widget.h.

## Enumeration Type Documentation

enum BuildBridgeSelectionWidgets

Widgets of the BuildBridgeWindow class.

Enumerator:

  WID_BBS_CAPTION | Caption of the window.
  WID_BBS_DROPDOWN_ORDER | Direction of sort dropdown.
  WID_BBS_DROPDOWN_CRITERIA | Criteria of sort dropdown.
  WID_BBS_BRIDGE_LIST | List of bridges.
  WID_BBS_SCROLLBAR | Scrollbar of the list.

Definition at line 16 of file bridge_widget.h.